/* CAPS par.nl */
body {background:transparent;font:normal 13px "Arial",Helvetica,sans-serif;color:#036;}
a:link, a:visited, a:active {color:#000}
a:hover {text-decoration:none;}
h1{font:bold 30px "Cambria",Times,Times New Roman,Georgia,serif;margin: 0 0 15px 0;padding:0;}
h3{font-weight:bold;font-size:14px;margin:30px 0 10px;padding:0;}
ul, ol{padding:0; margin:15px 0 0}
ul li{padding:3px 0; list-style-type:square!important; list-style-position:inside}
ol li{padding:3px 0; list-style-type:decimal; list-style-position:inside}
dt { margin:10px 0; }
dd { margin: -28px 0 0 180px }
hr.r1 {clear:both;border:none;text-align:center;}			
hr.r1 {color:#A9C4D0;background-color:#052D4C;height:1px;text-align:center;margin:0;padding:0}
#caps {text-align:left;width:468px;background-color:#F3F3F3;margin:0 auto;}
#capsHead {background:#FFF url(../images/par/capsHead.gif) no-repeat;width:468px;height:50px;}
#secureConnection{display:block;position:relative;margin-right:10px;margin-top:29px;right:-335px;width:120px;color:#fff;float:left;}
#secureConnectionIcon{display:block;position:relative;width:20px;height:30px;float:right;margin-top:24px;background-image:url('../images/par/secure.png');background-repeat:no-repeat;margin-right:5px;}
#capsBody {padding:5px 5px 10px 5px;border-right:1px solid #CCC;border-left:1px solid #CCC;border-bottom:1px solid #CCC}
input[type="radio"] {border:none;margin-left:0}
.inputM { border:1px solid #CCC; width:190px; }
.inputS { border:1px solid #CCC; width:69px; }
.input, .select { border:1px solid #CCC; width:275px; }
.inputSelected { border:1px solid #036; }
.input_radiocheck {border:none;background:transparent}
.footnote {font-size:11px;}
.extraInfo {color:#666666;font-size:11px;margin:0;padding:0;}
.gen_error_txt{font-weight:bold;color:#F00;}
.gen_error_input{border:1px solid #F00;}
.caps_clear{clear:both;}
.clearfix:after { content: "."; display: block; height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
.subscriptions, .offers{margin:15px 0;}
.subscriptions p, .offers p{margin-bottom:5px;font-weight:bold;}
#subscriptions dd, .offers dd{margin:-28px 0 0 70px;}
#subscriberIdsTable {width: 100%;}
#subscriberIdsTable thead {background: #CCC;font-weight:bold;}
#subscriberIdsTable td {padding:0 3px;}
#subscriberIdsTable tbody {background: #FFF;padding:0 3px;}
#subscriberIdsTable .button {text-align: center;font-size:11px;margin:3px;color: #FFF;}
/*navigatie beheer*/
ul#nav {width:448px;margin:0 0 14px 0;padding:0 0 0 10px;background:#052D4C;background:-webkit-gradient(linear,left top,left bottom,from(#004996),to(#052D4C));background:-moz-linear-gradient(top,#004996,#052D4C);
	background: linear-gradient(#004996, #052D4C);
	-pie-background: linear-gradient(#004996, #052D4C);
}
ul#nav li {margin:10px 1px 0 0;padding:5px 5px;text-align:center;background:#666;float:left;list-style-type:none!important;}
ul#nav a {text-decoration:none;color:#FFF;}
ul#nav li.current, ul#nav li:hover {background:#F3F3F3}
ul#nav li:hover a {color:#036;}
ul#nav a:hover {text-decoration:none;color:#036;}
#saveMessage {display:none;clear:both;color:#FFF;padding:20px 0;}
#saveMessage h3 {margin-top:0;}
#saveMessage .footnote a, #saveMessage .footnote a:active, #saveMessage .footnote a:visited {text-decoration:underline;}
#saveMessage .footnote a:hover {text-decoration:none;color:#FFF;background:none;}
#saveMessage .footnote {margin:15px 0 0}
/*button: kan zowel op url als op button gebruikt worden*/
.button {
	display: block;
	outline: none;
	cursor: pointer;
	padding: .35em 1em;
	text-align: left;
	text-decoration: none;
	font: bold 18px/100% Arial, Helvetica, sans-serif;
	border:none;
	border-radius: .5em;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	behavior: url(/service/js/PIE.htc);
	position:relative;
	margin:20px 0;

	/*kleur*/
	color: #FFF;
	background:#052D4C;
	background: -webkit-gradient(linear, left top, left bottom, from(#012A75), to(#052D4C));
	background: -moz-linear-gradient(top,  #004996,  #052D4C);
	background: linear-gradient(#004996, #052D4C);
	-pie-background: linear-gradient(#004996, #052D4C);
}
.button:hover {
	background:#052D4C;
	text-decoration: none;
	background: -webkit-gradient(linear, left top, left bottom, from(#052D4C), to(#3C88C4));
	background: -moz-linear-gradient(top,  #052D4C,  #3C88C4);
	background: linear-gradient(#052D4C, #3C88C4);
	-pie-background: linear-gradient(#052D4C, #3C88C4);
}
.button:active {
	background:#052D4C;
	position: relative;
	top: 1px;
}
.button span {
	text-transform:uppercase;
}
a:link.button, a:visited.button, a:active.button {color:#fff}